aspell-python-py2@1.15 vulnerabilities

Wrapper around GNU Aspell for Python 2

Latest version

1.15

First published

6 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.